<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Modern Times: The Levee&rsquo;s Gonna Break</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">The Levee&rsquo;s Gonna Break</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.htm" class="recordlink">Modern Times</a> (2006)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>
Best played with a capo on the 1st fret (sounding key Bb major)
</p>
<hr />
<p>The basic riff (in A; same thing in D and E, just on other strings):</p>
<pre class="tab">
  A
  :     .     .     .       :     .     .      .
|-------------------------|--------------------------|
|-------------8----(7)----|--------------------------|
|-------------------------|--------------------------|
|-------------5----(4)----|--------------------------|
|-------------------------|--------------------------|
|-------------------------|--------------------------|
|                         |                          |
| :     .     .     .     | :     .     .      .     |
|-------------------------|--------------------------|
|-------------------------|--------------------------|
|-------------------------|--------------------------|
|-2-----4-----5-----4-----|-2-----4------2---2-2---2-|
|-0-----0-----0-----0-----|-0-----0------0-----0-----|
|-------------------------|--------------------------|
</pre>

<pre class="verse">
      A
If it keep on rainin', the levee gonna break,
      D                                      A
If it keep on rainin', the levee gonna break.
E                                                  A
Everybody sayin' this is a day only the Lord could make.
</pre>
<pre class="verse">
Well, I worked on the levee, mama, both night 'n day,
I worked on the levee, mama, both night 'n day.
I got to the river and I threw my clothes away.
</pre>
<pre class="verse">
I paid my time and now I'm as good as new,
I've paid my time and now I'm as good as new.
They can't take me back unless I want 'em to.
</pre>
<pre class="verse">
If it keep on rainin', the levee gonna break,
If it keep on rainin', the levee gonna break.
Some of these people gonna strip you of all they can take.
</pre>


<pre>[Guitar solo]</pre>


<pre class="verse">
I can't stop here, I ain't ready to unload,
I can't stop here, I ain't ready to unload.
Riches and salvation can be waiting behind the next bend in the road.
</pre>
<pre class="verse">
I picked you up from the gutter and this is the thanks I get,
I picked you up from the gutter and this is the thanks I get.
You say you want me to quit ya, I told ya, 'No, not just yet.'
</pre>
<pre class="verse">
Well, I look in your eyes, I see nobody other than me,
I look in your eyes, I see nobody other than me.
I see all that I am and all I hope to be.
</pre>

<pre class="verse">
If it keep on rainin', the levee gonna break,
If it keep on rainin', the levee gonna break.
Some of these people don't know which road to take.
</pre>


<pre>[Guitar solo]</pre>


<pre class="verse">
When I'm with you, I forget I was ever blue,
When I'm with you, I forget I was ever blue.
Without you there's no meaning in anything I do.
</pre>
<pre class="verse">
Some people on the road carryin' everything that they own,
Some people on the road carryin' everything they own.
Some people got barely enough skin to cover their bone.
</pre>
<pre class="verse">
Put on your cat clothes, mama, put on your evening dress,
Put on your cat clothes, mama, put on your evening dress.
Few more years of hard work, then there'll be a thousand years of happiness.
</pre>
<pre class="verse">
If it keep on rainin', the levee gonna break,
If it keep on rainin', the levee gonna break.
I tried to get you to love me, but I won't repeat that mistake.
</pre>


<pre>[Guitar solo:]</pre>

<pre class="tab">
  A
  :     .     .     .       :     .     .     .       :     .     .     .        . . . .
|-------------------------|-------------------------|--------------------------|----------|
|-------------------------|-------------------------|--------------------------|----------|
|-------------------------|-------------------------|--------------------------|----------|
|-------------------5-----|-------5---------5-------|--------------------------|----------|
|-------3-----5/7---------|-6--/7-----6/7-----7\5-3-|-------------3------------|----------|
|-----5-------------------|-------------------------|-5-----5---5--------------|----------|
</pre>
<pre class="tab">
  D
  :     .     .     .       :     .     .     .       :     .     .     .        . . . .
|-------------------------|-------------------------|--------------------------|----------|
|-------------------------|-------------------------|--------------------------|----------|
|-------------------------|-------------------------|--------------------------|----------|
|-------------------------|-------5-----------------|--------------------------|----------|
|-------3-----5-----3---3-|-5--/7-------7\5-3-----3-|-------------3------------|----------|
|-----5-------------------|-------------------5-----|-5-----5------------------|----------|
</pre>
<pre class="tab">
  
  :     .     .     .       :     .     .     .       :     .     .   .     .   .   .   .
|-------------------------|-------------------------|---------------------|---------------|
|-------------------------|-------------------------|---------------------|---------------|
|-------------------------|-------------------------|---------------------|---------------|
|--------------------- ---|-------------------5---5h|-7-----------7-5-----|---------------|
|-------3-----5-----3---3-|-5---3-5---3-5--/7-------|-----------------7-5-|-5-3-----------|
|-----5-------------------|-------------------------|---------------------|-----5---------|
</pre>
<pre class="verse">
If it keep on rainin', the levee gonna break,
If it keep on rainin', the levee gonna break.
Plenty of cheap stuff out there still around that you take.
</pre>
<pre class="verse">
I woke up this morning, butter n' eggs in my bed,
I woke up this morning, butter n' eggs in my bed.
I ain't got enough room to even raise my head.
</pre>
<pre class="verse">
Come back, baby, say we nevermore will part,
Come back, baby, say we nevermore will part.
Don't be a stranger with no brain or heart.
</pre>
<pre class="verse">
If it keep on rainin', the levee gonna break,
If it keep on rainin', the levee gonna break.
Some people still sleepin', some people are wide awake.
</pre>
</body>
</html>
